@charset "UTF-8";
/* CSS Document */

/* ダミー　*/
.dummy {
	color: #FF0066 !important;
}

/* ------------------------------ PC ------------------------------ */

/* -------------------- ヘッダ -------------------- */
header {
	position: fixed;
	width: 100%;
	min-width: 1280px;
	background: rgba(255, 255, 255, 1.00);
	z-index: 999;
}
.headerMenu {
	height: 63px;
	padding: 0 60px;

}
.headerMenu__logo {
	float: right;
	margin-top: 0;
	width: 100px;
	height: 63px;
}
.headerMenu__navi {
	/* float: left; */
	width: 1300px;
	padding: 21px 0;
}
.headerMenu__navi ul li {
	float: left;
	padding: 0 15px;
	margin-bottom: 15px;
	font-size: calc(18rem / 16);
	line-height: calc(21em / 17.5);
	font-weight: bold;
	letter-spacing: -0.010em;
	border-right: #272727 1px solid;
}

/* @media screen and (max-width: 1400px) {
	.headerMenu__navi ul li {
		font-size: calc(14rem / 16);
	}
} */

.headerMenu__navi ul li:first-child {
	padding-left: 0;
}
.headerMenu__navi ul li:last-child {
	border-right: none;
}
.pc-mr1{
margin-right: 2em;
}
.forum3-held_text{
	margin-bottom: 1em;
}
.align-end{
	align-items: end !important;
}
.text-center{
text-align: center !important;
}
.text-center--pc{
	text-align: center;
}
/* -------------------- メイン -------------------- */
.main {
	position: relative;
	padding-top: 0;
	background:#FFF;
}

/* -------------------- snsシェアボタン -------------------- */
.snsShare{
	padding-top: 2em;
	text-align: right;
	max-width: 986px;
	margin: 0 auto;
}
.snsShare_list{
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	margin-right: -16px;
}
.snsShare_item{
	padding-left: 16px;
	height: 40px;
}
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}
/* -------------------- サイドバナー -------------------- */
.sidebnr{
	position: fixed;
	z-index: 20;
	right: 10px;
	bottom: 50%;
	transform: translate(14px,50%);
	/* opacity: 0; */
	transition: all 0.65s;
}

.sidebnr.isActive{
	opacity: 1;
	transition: all 0.65s;
}

.sidebnr__item{
	width: 64px;
	height: auto;
}

.sidebnr__item{
margin-bottom: 1em;
}


/* ---------- ファーストビュー ---------- */
.fvArea {
	position: relative;
	width: 100%;
	 /* max-width: 1280px;  */
	/* max-width: 80%; */
	margin-left: auto;
	margin-right: auto;
	height: 801px; /* グローバルナビ含む */
	/* min-height: 780px; */
	background: #000 url(../../images/fvArea__bgImg_new.jpg) no-repeat;
	background-position: bottom;
	background-size: cover;
	background-color: #fff;

	/* background-position: center -84px;
	background-size: 1280px; */
}
/* タイトルエリア */
.fvArea__titleArea {
	margin: 0 auto;
	/* width: 1280px; */
	padding-top: 63px;
	position: absolute;
	right: 2%;
}

@media screen and (max-height: 800px) and (max-width: 1400px) {
	.fvArea {
		background-size: contain;
		/* background-position: center -84px;
		background-size: 1280px; */
	}
}

@media screen and (min-width: 1300px) {
	/* .fvArea {
		background-position-y: 52%;
		height: 840px;
	} */
	.fvArea__titleArea {
	margin: 0 auto;
	/* width: 1280px; */
	padding-top: 63px;
	position: absolute;
	right: 20%;
}
}


.fvArea__titleArea .large{
	font-size: 1.2em;
}
.fvArea__titleArea-shoulderCopy {
	margin: 92px auto 0;
	/* width: 1180px; */
	font-size: calc(24rem / 16);
	line-height: calc(38em / 26);
	color: #103071FF;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	font-family: 'Noto Serif JP', serif;
	
	
	/* text-shadow: 1.5px 1.5px 3px rgba(0, 0, 0, 0.8); */
	/* display: inline-block; */
}
.fvArea__titleArea-shoulderCopy2 {
	margin: 32px auto 0;
	/* width: 1180px; */
	font-size: calc(42rem / 16);
	line-height: calc(42em / 28);
	color: #103071;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	text-shadow: 1.5px 1.5px 3px rgba(255, 255, 255, 0.6);
	padding: 1em 0;
	/* display: inline-block; */
	max-width: 680px;
	border-top: 1px  solid #000;
	border-bottom: 1px solid #000;
}
.fvArea__titleArea-mainTitle {
	margin: 0;
	width: 600px;
	font-size: calc(91rem / 16);
	line-height: calc(93em / 91);
	letter-spacing: -0.010em;
	margin: 42px auto 0;
	/* display: inline-block; */
	/* display: inline-block; */
}
@media screen and (max-width: 1700px) {
	/* .xl-br{
		display: block;
	} */
	.fvArea {
		background-position-y: 52%;
		height: 840px;
		/* min-height: 100vh; */
	}
	.fvArea__titleArea {
		/* right: 10%; */
		/* top: 1; */
		left: 27%;
		width: 780px;
		text-align: center;
	}
	.fvArea__titleArea-shoulderCopy {
		/* margin: 84px auto 0; */
		/* width: 1180px; */
		font-size: calc(22rem / 16);
		/* line-height: calc(38em / 26); */
		/* display: inline-block; */
		text-align: left;
	}
	.fvArea__titleArea-shoulderCopy2 {
		/* margin: 32px auto 0; */
		/* width: 1180px; */
		font-size: calc(42rem / 16);
		line-height: calc(42em / 28);
		padding: 0.6em 0;
		display: inline-block;
	}
	.fvArea__titleArea-mainTitle {
		margin: 42px 0 0;
		width: 400px;
		font-size: calc(91rem / 16);
		line-height: calc(93em / 91);
		letter-spacing: -0.010em;
		display: inline-block;
		/* display: inline-block; */
	}
}

@media screen and (max-width: 1440px) {
	.fvArea {
min-width: 1400px;
max-width: 100%;
		/* min-height: 100vh; */
	}
}

@media screen and (min-width: 1600px)and (min-height: 200px) {
	.fvArea {
		max-width: 100%;
		width: 100%;
		background-position-y: 40%;
				/* min-height: 100vh; */
			}
}

.fvArea__titleArea-mainTitle .narrow1 {
	letter-spacing: -0.100em;
}
.fvArea__titleArea-mainTitle .narrow2 {
	letter-spacing: -0.200em;
}
.fvArea__titleArea-mainTitle .small {
	font-size: calc(64rem / 16);
	line-height: calc(93em / 64);
	letter-spacing: 0;
}
.fvArea__titleArea-subCopy {
	margin: 18px auto 0;
	width: 540px;
	padding: 6px 0;
	font-size: calc(31rem / 16);
	line-height: calc(36em / 31);
	font-weight: bold;
	letter-spacing: 0;
	text-align: center;
	border-radius: 24px;
	background: #DF5231;
}

/* データエリア */
.fvArea__dataArea {
	position: relative;
	margin: 0 auto;
	width: 1280px;
	padding: 48px 100px 0;
}
.fvArea__dataArea-outer {
	margin-left: auto;
	width: 540px;
	padding: 21px 30px 24px;
	border-radius: 6px;
	background: rgba(0, 0, 0, 0.65);
}
.fvArea__dataArea-date {
	font-size: calc(40rem / 16);
	line-height: calc(78em / 40);
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.fvArea__dataArea-date .large {
	font-size: calc(76rem / 16);
	line-height: calc(78em / 76);
}
.fvArea__dataArea-date .narrow4 {
	letter-spacing: -0.400em;
}
.fvArea__dataArea-inner {
}
.fvArea__dataArea-inner dl:nth-of-type(2) {
	margin-top: 9px;
}
.fvArea__dataArea-data {
	margin-top: 0;
}
.fvArea__dataArea-data .title {
	float: left;
	width: 55px;
	height: 27px;
	padding: 3.5px 5px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border: #FFF 1px solid;
	background: #0D2342;
}
.fvArea__dataArea-data .data {
	float: left;
	margin-left: 15px;
	font-size: calc(22rem / 16);
	line-height: calc(27em / 22);
	font-weight: bold;
	color: #FFF;
}
.fvArea__dataArea-data .data .small {
	font-size: calc(17rem / 16);
	line-height: calc(27em / 16);
	font-weight: normal;
	color: #FFF;
}
.fvArea__dataArea-data dt:nth-of-type(2) {
	margin-left: 45px;
}
.fvArea__dataArea-note {
	margin-top: 9px;
	font-size: calc(19rem / 16);
	line-height: calc(27em / 19);
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.fvArea__dataArea-announce {
	margin-top: 15px;
}
.fvArea__dataArea-announce .entryFee {
	margin: 0 auto;
	width: 400px;
	padding: 6px 10px 12px;
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 700; /* Bold */
	font-size: calc(31rem / 16);
	line-height: calc(33em / 31);
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background: #DF5231;
}
.fvArea__dataArea-announce .deliveryMethod {
	margin: 3px auto 0;
	width: 400px;
	padding: 4.5px 10px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
	text-align: center;
	background: #8FC130;
}
.fvArea__dataArea-announce .condition {
	margin-top: 15px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	color: #FFF;
}
.fvArea__dataArea-announce .condition i {
	padding-right: 0.25em;
	font-size: calc(19rem / 16);
	line-height: calc(24em / 19);
	text-align: left;
	color: #8FC130;
}
.fvArea__dataArea-balloon {
	position: absolute;
	top: 3px;
	right: 155px;
	width: 265px;
	height: 225px;
	padding: 24px 0 0 40px;
	background: url(../../images/fvArea__dataArea-balloon-bg-pc.svg) no-repeat;
}
.fvArea__dataArea-balloon .announce {
	font-size: calc(22rem / 16);
	line-height: calc(27em / 22);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
	color: #FFF;
}
.fvArea__dataArea-balloon .announce i {
	font-size: calc(37rem / 16);
	line-height: calc(54em / 37);
}

/* コンテンツ */
.mainContents {
	padding-bottom: 0;
}
.middle_btnWrapper{
	padding-top: 108px;
	padding-bottom: 36px;
}
/* 申し込みボタン */
a.mainContents__Sec__apply-btn{
	margin: 0 auto;
	width: 360px;
	height: 72px;
	padding: 21px 20px;
	font-size: calc(25rem / 16);
	line-height: calc(30em / 25);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.050em;
	color: #FFF ; 
	/* border-radius: 6px; */
	background: #E15127;
	display: block;
}
a.mainContents__Sec__apply-btn.mainContents__Sec__apply-btn--document{
	background-color: #FFF;
	color: #E15127;
	border: 1px solid #E15127;
	width: 280px;
}
a.mainContents__Sec__apply-btn.mainContents__Sec__apply-btn--long{
	width: 340px;
}
a.mainContents__Sec__apply-btn.mainContents__Sec__apply-btn--hide{
	background-color: #DADADA;
	pointer-events: none;
}
.mainContents__Sec__apply-btn i {
	padding-left: 1em;
}
/* 追加 */
.mainContents__Sec__apply-btnArea {
	margin: 0 auto;
	width: 1280px;
	padding: 72px 100px;
}
.mainContents__Sec__apply-btnArea-btn a {
	margin: 0 auto;
	width: 360px;
	height: 72px;
	padding: 21px 20px;
	font-size: calc(25rem / 16);
	line-height: calc(30em / 25);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.050em;
	color: #FFF;
	border-radius: 6px;
	background: #DADADA;
	display: block;
}
.mainContents__Sec__apply-btnArea-btn a i {
	padding-left: 1em;
}
.mainContents__Sec__apply-btnArea-note {
	margin: 27px auto 0;
	width: 560px;
	font-size: calc(17rem / 16);
	line-height: calc(24em / 16);
	text-align: center;
}
.mainContents__Sec__heading{
	margin: 0 auto;
    padding: 108px 0 48px;
    /* width: 1080px; */
    font-size: calc(29rem / 16);
    line-height: calc(30em / 29);
    text-align: center;
	position: relative;
}
.mainContents__Sec__heading .icon{
	position: relative;
}
.mainContents__Sec__heading .icon::before{
	content: "◆";
position: absolute;
top: 50%;
left: 0;
transform: translate(-63px, -50%);
color: #E15127;
}
.mainContents__Sec__heading .icon::after{
	content: "◆";
position: absolute;
top: 50%;
right: 0;
color: #E15127;
transform: translate(63px, -50%);
}
.mainContents__Sec__heading .color{
	color: #E15127;
}

/* これまでの参加者の声 */
.mainContents__Sec__voice {
	margin: 0 auto;
	width: 100%;
	min-width: 1280px;
	padding: 21px 0;
	background: #EC8A00;
}
.mainContents__Sec__voice-heading {
	width: 290px;
	height: 102px;
	padding: 27px 20px 27px 60px;
	font-size: calc(31rem / 16);
	line-height: calc(12em / 31);
	font-weight: bold;
	text-align: right;
	color: #FFF;
	background: #EC8A00;
}
.mainContents__Sec__voice-heading i {
	padding-right: 0.25em;
	vertical-align: -50%;
}
/* 背景スクロール */
.bgscroll {
	width: 100%;
	height: 102px;
	background: url(../../images/mainContents__Sec__voice-bgscroll-bg.svg) repeat-x;
	background-position: center;
	/*画像のサイズを指定する*/
	background-size: 2935px 102px;
	/* animation:アニメーション名 , アニメーションの時間 , アニメーションのタイミング , アニメーションの繰り返し */
	animation: bgscroll 25s linear infinite;
}
/*アニメーションの指定
background-position: x軸 , y軸;
背景画像のサイズ分移動させる
*/
@keyframes bgscroll {
	0% {
		background-position: 2935px 0;
	}
	100% {
		background-position: 0 0;
	}
}

/* 最新の開催レポート バナー latestReport */
.mainContents__Sec__latestReport {
}
.mainContents__Sec__latestReport-heading {
	margin: 0 auto;
	padding: 108px 0 24px;
	width: 1080px;
	font-size: calc(28rem / 16);
	line-height: calc(39em / 28);
	text-align: center;
}
.mainContents__Sec__latestReport-heading .color {

}
.mainContents__Sec__latestReport .banner {
	margin: 0 auto;
	width: 380px;
}
/* 動画エリア
次回動画予告 */
.mainContents__Sec__movie{
	max-width: 1140px;
	margin: 0 auto;
	/* border-bottom: 1px solid #000; */
	text-align: center;
}
.mainContents__Sec__movie-heading{
    /* font-size: calc(28rem / 16);
    line-height: calc(30em / 28); */
    text-align: center;
}
.mainContents__Sec__movie-body{
	display: flex;
	max-width: 1140px;
	justify-content: center;
	margin: 0 auto;
	padding-bottom: 88px;
	text-align: left
	;
}
.mainContents__Sec__movie-lead{
	/* margin: 0 auto;
    width: 1080px; */
	display: inline-block;
font-size: calc(21rem / 16);
    line-height: calc(36em / 19);
}
.mainContents__Sec__movie-body-tag{
    padding: 3px 10px;
font-size: calc(20rem / 16);
    line-height: calc(24em / 19);
	margin-bottom: 1em;
    font-weight: bold;
	color: #fff;
	background-color: #E15127;
    display: inline-block;
}
.mainContents__Sec__movie-body-title{
    font-size: calc(28rem / 16);
    line-height: calc(45em / 28);
	margin-bottom: 8px;
	text-align: center;
}
.mainContents__Sec__movie-body-name{
font-size: calc(20rem / 16);
    line-height: calc(45em / 28);
	font-weight: bold;
	margin-bottom: 62px;

}
.mainContents__Sec__movie-body-imgWrapper{
	flex: 1;
	padding-right: 56px;
}
.mainContents__Sec__movie-body-movieWrapper{
	flex: 1;
	padding-right: 56px;
}
.mainContents__Sec__movie-body-movieWrapper video{
	max-width: 100%;
}
.mainContents__Sec__movie-body-imgWrapper img{
width: 100%;
}
.mainContents__Sec__movie-body-text{
	flex: 1;
}
/* 開催にあたって about */
.mainContents__Sec__about {
	margin: 0 auto;
	width: 1280px;
	padding-bottom: 36px;
}
.mainContents__Sec__about-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	text-align: center;
}
.mainContents__Sec__about-heading .color {
}
.mainContents__Sec__about-lead {
	margin: 0 auto;
	width: 1080px;
	font-size: calc(21rem / 16);
	line-height: calc(36em / 19);
	/* text-indent: 1em; */
}
/* これまでのコンテンツ（令和2年度） past */
.mainContents__Sec__past {
	margin: 0 auto;
	width: 1280px;
	padding-bottom: 36px;
	text-align: center;
}
.mainContents__Sec__past-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	text-align: center;
}
.mainContents__Sec__past-heading .color {
}
.mainContents__Sec__past-body{
	display: inline-block;
	text-align: left;
}

.mainContents__Sec__past-lead {
	margin: 0 auto;
	width: 1080px;
	font-size: calc(20rem / 16);
	line-height: calc(36em / 19);
	/* text-indent: 1em; */
}
.mainContents__Sec__past-item{
	/* margin-bottom: 80px; */
	width: 32%;
}
.mainContents__Sec__past-item:last-of-type{
	margin-bottom: 0px;
}
.mainContents__Sec__past-movie {
	margin: 0 auto 0;
	width: 100%;
}
.mainContents__Sec__past-movie .video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.mainContents__Sec__past-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mainContents__Sec__past-list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.mainContents__Sec__past-speaker {
	margin-top: 16px;
    margin-bottom: 33px;
    font-size: calc(22rem / 16);
    line-height: calc(36em / 22);
    font-weight: bold;
    letter-spacing: 0;
}

/* ごれからのコンテンツ　（令和3年度） future */
.mainContents__Sec__future {
	margin: 0 auto;
	width: 1280px;
	padding-bottom: 36px;
	text-align: center;
}
.mainContents__Sec__future-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	text-align: center;
}
.mainContents__Sec__future-heading .color {
}
.mainContents__Sec__future-body{
	/* display: inline-block; */
	text-align: left;
}
.mainContents__Sec__future-data{
	display: flex;
	text-align: left;
	font-size: calc(21rem / 16);
	padding-bottom: 48px;
	line-height: calc(36em / 19);
	max-width: 1160px;
	margin: 0 auto;
}
.mainContents__Sec__future-data dt{
/* width: 20%;
text-align: right; */
/* font-size: calc(18rem / 16); */
}
.mainContents__Sec__future-data dd{
	/* width: 20%;
	text-align: right; */
	/* font-size: calc(18rem / 16); */
	width: 70%;
	}
.mainContents__Sec__future-data:last-of-type{
	padding-bottom: 0px;
}
.mainContents__Sec__future-lead {
	margin: 0 auto;
	width: 1080px;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
	/* text-indent: 1em; */
}

/* ごれからのコンテンツ　（令和3年度） question */
.mainContents__Sec__question {
	margin: 0 auto;
	width: 1280px;
	padding-bottom: 36px;
	text-align: center;
}
.mainContents__Sec__question-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	text-align: center;
}
.mainContents__Sec__question-heading .color {
}
.mainContents__Sec__question-body{
	display: inline-block;
	text-align: left;
}
.mainContents__Sec__question-data{
	text-align: left;
	font-size: calc(21rem / 16);
	padding-bottom: 48px;
	line-height: calc(36em / 19);
}
.mainContents__Sec__question-data:last-of-type{
	padding-bottom: 0px;
}
.mainContents__Sec__question-data .color{
color: #f2c308;
}
.mainContents__Sec__question-data h4{
	font-weight: normal;
}
/* .mainContents__Sec__question-list{
	display: inline-block;
	text-align: left;
}
.mainContents__Sec__question-item{
	font-size: calc(19rem / 16);
	padding-bottom: 48px;
	line-height: calc(36em / 19);
} */
.mainContents__Sec__question-lead {
	margin: 0 auto;
	width: 1080px;
	font-size: calc(19rem / 16);
	line-height: calc(36em / 19);
	/* text-indent: 1em; */
}

/* 開催にあたって solve */
.mainContents__Sec__solve {
	margin: 0 auto;
	width: 1280px;
	padding-bottom: 36px;
	text-align: center;
}
.mainContents__Sec__solve-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	text-align: center;
}
.mainContents__Sec__solve-lead {
	font-size: calc(21rem / 16);
	line-height: calc(36em / 19);
	/* text-indent: 1em; */
}
.mainContents__Sec__solve-lead .color{
	color: #f2c308;
}

.mainContents__Sec__solve-body{
	display: inline-block;
	text-align: left;
}

/* 講演プログラム program */
.mainContents__Sec__program {
	/* margin: 0 auto;
	width: 1280px; */
	background-color: #fafafa;
	padding-bottom: 88px;
}
.mainContents__Sec__program-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	text-align: center;
}
_:-ms-lang(x)::-ms-backdrop, .mainContents__Sec__program-heading { padding: 108px 0 48px; } /* IE用　*/
.mainContents__Sec__program-heading .color {
	
}
.mainContents__Sec__program .table {
	margin: 0 auto;
	width: 880px;
	font-size: calc(19rem / 16);
	line-height: calc(30em / 19);
	background: #FFF;
	display: flex;
	flex-wrap: wrap;
}
.mainContents__Sec__program hr.solid {
	margin: 0 auto;
	width: 880px;
	padding: 0;
	border-top: #A6A6A6 1px solid ;
}
.mainContents__Sec__program .table hr.dotted {
	float: right;
	margin: 0 40px 0 160px;
	width: 680px;
	padding-top: 0;
	border-top: 1px dotted #A6A6A6;
}
.mainContents__Sec__program .table dt {
	float: left;
	width: 140px;
	background: #E7E9EC;
}
.mainContents__Sec__program .table dt.time {
	padding: 30px 20px;
	font-size: calc(22rem / 16);
	line-height: calc(30em / 22);
	color: #0D2342;
	font-weight: bold;
	text-align: center;
	background: #E7E9EC;
}
.mainContents__Sec__program .table dd {
	float: right;
	width: 740px;
	padding: 42px 30px;
	background: #FFF;
}
.mainContents__Sec__program .table dd .greeting {
	margin-bottom: 12px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
}
.mainContents__Sec__program .table dd .type {
	padding: 3px 10px;
	font-size: calc(19rem / 16);
	line-height: calc(24em / 19);
	font-weight: bold;
	color: #FFF;
	background: #0D2342;
	display: inline-block;
}
.mainContents__Sec__program .table dd .title {
	margin: 18px 0 27px;
	font-size: calc(31rem / 16);
	line-height: calc(33em / 31);
}
.mainContents__Sec__program .table dd .lead {
	font-size: calc(19rem / 16);
	line-height: calc(30em / 19);
}

.mainContents__Sec__program .table p.company {
	float: left;
	width: 520px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
}
.mainContents__Sec__program .table p.company.small {
	font-size: calc(19rem / 16);
	line-height: calc(24em / 19);
}
.mainContents__Sec__program .table p.position {
	float: left;
	margin-top: 3px;
	width: 520px;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
	font-weight: bold;
}
.mainContents__Sec__program .table p.speaker {
	float: left;
	margin-top: 6px;
	width: 520px;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
	font-weight: bold;
}
.mainContents__Sec__program .table p.profile {
	float: left;
	margin-top: 27px;
	width: 520px;
	font-size: calc(17rem / 16);
	line-height: calc(24em / 16);
}
.mainContents__Sec__program .table p.photo {
	float: right;
	width: 130px;
}
.mainContents__Sec__program p.rest {
	margin: 0 auto;
	width: 880px;
	padding: 30px 30px;
	font-size: calc(22rem / 16);
	line-height: calc(24em / 22);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__program .table dd.moderator p.role {
	float: left;
	width: 520px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.company {
	float: left;
	margin-top: 6px;
	width: 520px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.position {
	float: left;
	margin-top: 6px;
	width: 520px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.speaker {
	float: left;
	margin-top: 3px;
	width: 520px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
	font-weight: bold;
}
.mainContents__Sec__program .table dd.moderator p.profile {
	float: left;
	margin-top: 27px;
	width: 520px;
	font-size: calc(14rem / 16);
	line-height: calc(24em / 14);
}
.mainContents__Sec__program .table dd.borderDot {
	border-top: 1px dotted #A6A6A6;
}

/* 開催概要 overview */
.mainContents__Sec__overview {
	margin: 0 auto;
	width: 1280px;
}
.mainContents__Sec__overview-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	text-align: center;
}
.mainContents__Sec__overview-heading .color {
	
}
.mainContents__Sec__overview .table {
	margin: 0 auto;
	width: 880px;
	background: #FFF;
	display: flex;
	align-items: center;
}
.mainContents__Sec__overview hr.solid {
	margin: 0 auto;
	width: 880px;
	padding: 0;
	border-top: #A6A6A6 1px solid ;
}
.mainContents__Sec__overview .table dt.title {
	/* float: left; */
	width: 140px;
	padding: 30px 20px;
	font-size: calc(22rem / 16);
	line-height: calc(27em / 22);
	color: #0D2342;
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__overview .table dt.title.wide { /* 会場 */
	line-height: calc(54em / 22);
}
.mainContents__Sec__overview .table dt.title .small {
	font-size: calc(19rem / 16);
}
.mainContents__Sec__overview .table dd {
	float: right;
	width: 740px;
	padding: 30px 40px 30px 20px;
	background: #FFF;
}
.mainContents__Sec__overview .table dd.data {
	font-size: calc(22rem / 16);
	line-height: calc(27em / 22);
	font-weight: bold;
}
.mainContents__Sec__overview .table dt.data { /* 会場 */
	width: 680px;
	font-size: calc(22rem / 16);
	line-height: calc(54em / 22);
	font-weight: bold;
}
.mainContents__Sec__overview .table dd.small { /* 会場 */
	float: left;
	width: 680px;
	padding: 0;
	padding-left: 1em;
	font-size: calc(19rem / 16);
	line-height: calc(27em / 19);
	text-indent: -1em;
	font-weight: normal;
}
.mainContents__Sec__overview .table dd.data .small {
	font-size: calc(19rem / 16);
	line-height: calc(27em / 19);
	font-weight: normal;
}
.mainContents__Sec__overview .table dd.data p.list {
	font-size: calc(19rem / 16);
	line-height: calc(33em / 19);
	font-weight: normal;
}
.mainContents__Sec__overview .table dd.data.dateAndTime {
	padding-right: 160px;
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.date {
	font-size: calc(37rem / 16);
	line-height: calc(63em / 37);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.date .large {
	font-size: calc(61rem / 16);
	line-height: calc(63em / 61);
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.date .narrow4 {
	letter-spacing: -0.400em;
}
.mainContents__Sec__overview .table dd.data.dateAndTime p.time {
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__overview__text{
text-align: center;
font-size: calc(28rem / 16);
line-height: calc(30em / 28);
}
.mainContents__Sec__overview__text.mainContents__Sec__overview__text--finish{
    font-size: calc(21rem / 16);
    line-height: calc(38em / 21);
}
.mainContents__Sec__overview__support{
	display: inline-block;

	font-size: calc(21rem / 16);
	line-height: calc(30em / 21);
	/* text-align: left; */
	margin-top: 4em;
	max-width: 1080px;
	margin-right: auto;
	margin-left: auto;
	}
.mainContents__Sec__overview__notice{
		text-align: center;
	font-size: calc(20rem / 16);
	line-height: calc(30em / 21);
	text-align: left;
	margin-top: 2em;
	max-width: 820px;
	margin-right: auto;
	margin-left: auto;

	border: solid 1px #000;
	padding: 1em 4em;
}
/* Zoomの視聴にあたって zoom */
.mainContents__Sec__zoom {
	margin: 0 auto;
	width: 1280px;
}
.mainContents__Sec__zoom-heading {
	margin: 0 auto;
	padding: 108px 0 48px;
	width: 1080px;
	font-size: calc(28rem / 16);
	line-height: calc(30em / 28);
	text-align: center;
}
.mainContents__Sec__zoom-heading .color {
	
}
.mainContents__Sec__zoom-lead {
	margin: 0 auto 6px;
	width: 880px;
	padding-left: 1em;
	font-size: calc(19rem / 16);
	line-height: calc(27em / 19);
	text-indent: -1em;
}
/* コラム一覧 */
.mainContents__Sec__colum{
	max-width: 1080px;
	margin: 0 auto;
}
.mainContents__Sec__movie-heading{
    font-size: calc(28rem / 16);
    line-height: calc(30em / 28);
    text-align: center;
}
/* .mainContents__Sec__movie-body{
	display: flex;
	max-width: 10px;
	justify-content: center;
	margin: 0 auto;
	padding-bottom: 88px;
} */
.mainContents__Sec__colum__item{
margin-bottom: 48px;
}
.mainContents__Sec__colum__item a{
	display: flex;
	padding: 42px 64px;
	justify-content: space-between;
	max-width: 986px;
	border: 1px solid#000;
	margin-right: auto;
	margin-left: auto;
}
.mainContents__Sec__colum__item.rowReverse a{
	flex-direction: row-reverse;
}
.mainContents__Sec__colum__item-text{
	max-width: 628px;
}
.mainContents__Sec__colum__item-date{
    font-size: calc(28rem / 16);
    line-height: calc(45em / 28);
	margin-bottom: 8px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}
.mainContents__Sec__colum__item-date .day{
    font-size: calc(48rem / 16);
    line-height: calc(63em / 48);
	margin-bottom: 8px;
	font-weight: bold;
	padding-right: 32px;
	display: inline-block;
	vertical-align: middle;
}
.mainContents__Sec__colum__item-date .day .small{
    font-size: 0.8em;
}
.mainContents__Sec__colum__item-title{
    font-size: calc(28rem / 16);
    line-height: calc(45em / 28);


	margin-bottom: 8px;
	font-weight: bold;
}
.mainContents__Sec__colum__item-subtitle{
	font-size: calc(17rem / 16);
    line-height: calc(26em / 16);
}
.mainContents__Sec__colum__item-imgWrapper{
}
.mainContents__Sec__colum__item-imgWrapper img{
width: 164px;
height: 164px;
object-fit: cover;
}
.mainContents__Sec__colum__item-text{
}

/* 本フォーラムに関するお問い合わせ contact */
.mainContents__Sec__contact {
	margin: 176px auto 0;
}
.mainContents__Sec__contact-heading {
	margin: 0 auto;
	padding: 0px 0 48px;
	text-align: center;
}
.mainContents__Sec__contact-heading .color {
	
}
.mainContents__Sec__contact-outer {
	margin: 0 auto;
	width: 868px;
	padding: 90px 30px;
	color: #272727;
	border: 1px solid #272727;
}
.mainContents__Sec__contact .organization {
	font-size: calc(29rem / 16);
	line-height: calc(30em / 29);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__contact .counter {
	margin-top: 12px;	
	font-size: calc(23rem / 16);
	line-height: calc(24em / 23);
	font-weight: bold;
	text-align: center;
}
.mainContents__Sec__contact-outer .address {
	margin-top: 18px;
	font-size: calc(21rem / 16);
	font-weight: bold;
	line-height: calc(32em / 21);
	text-align: center;
}
.mainContents__Sec__contact-outer .phone {
	margin-top: 36px;
	font-size: calc(28rem / 16);
	font-weight: bold;
	line-height: calc(21em / 19);
	text-align: center;
}
.mainContents__Sec__contact-outer .phone a{
	color: #3D83C9;
}
.mainContents__Sec__contact-outer .phone-notice {
	margin-top: 9px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
	text-align: center;
}
.mainContents__Sec__contact .guide {
	margin-top: 24px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
	text-align: center;
}
.mainContents__Sec__contact .guide a {
	color: #0D2342;
	text-decoration: underline;
}

/* これまでの事業承継フォーラム links */
.mainContents__Sec__links {
	margin-top: 182px;
	width: 100%;
	min-width: 1280px;
	padding-bottom: 66px;
	background: #E7E9EC;
}
.mainContents__Sec__links-heading {
	margin: 0 auto;
	padding: 72px 0 48px;
	width: 1080px;
	text-align: center;
}
.mainContents__Sec__links-heading .color {
	
}
.mainContents__Sec__links .lead {
	font-size: calc(21rem / 16);
	line-height: calc(30em / 19);
	text-align: center;
}
.mainContents__Sec__links-outer {
	margin: 30px auto 0;
	width: 1200px;
}
.mainContents__Sec__links-inner {
	float: left;
	margin: 12px 10px;
	width: 380px;
}

.mainContents__Sec__links-inner.mainContents__Sec__links-inner--long {
	/* width: 100%; */
	margin: 0 410px 0;
}
/*
.mainContents__Sec__links-inner:first-child {
	float: left;
	margin: 12px 410px;
	width: 380px;
}
*/
.mainContents__Sec__links .banner {
	width: 380px;
}
.mainContents__Sec__links .point {
	margin-top: 9px;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
	font-weight: bold;
	color: #FFF;
}
.mainContents__Sec__links .point:nth-of-type(2) {
	margin-top: 18px;
}

/* -------------------- フッタ -------------------- */
footer {
	width: 100%;
	min-width: 1280px;
	/* height: 156px; */
	padding: 30px 45px 27px;
	color: #FFF;
	background: #0D2342;
}
a.footer_link{

	color: #fff;
}
.footer_link_item{
	margin-top: 2em;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
}
.footer__outer {
}
footer .logo {
	float: left;
	width: 100px;
	height: 63px; /* IE */
}
footer .organization {
	margin-left: 120px;
	font-size: calc(19rem / 16);
	line-height: calc(21em / 19);
	font-weight: bold;
}
footer .number {
	margin: 3px 0 0 120px;
	font-size: calc(14rem / 16);
	line-height: calc(18em / 14);
}
footer .address {
	margin: 6px 0 0 120px;
	font-size: calc(17rem / 16);
	line-height: calc(18em / 16);
}
footer small {
	margin-top: 18px;
	font-size: calc(14rem / 16);
	line-height: calc(15em / 14);
	color: #FFF;
	display: block;
}

/* -------------------- 電話 -------------------- */
a[href*="tel:"] {
	pointer-events: none;
	display: inline-block; /* IE */
}


/* コラム詳細ページ */

.colum__Sec__detail{
    max-width: 1080px;
	padding-top: 135px;
    margin: 0 auto 0;
}
.colum__Sec__headingWrapper{
	/* display: flex; */
	align-items: center;
	border-bottom: 2px solid #E15127;
	margin-bottom: 98px;
}
.colum__Sec__detail-date{
padding-right: 20%;
font-size: calc(24rem / 16);
line-height: calc(32em / 24);
margin-bottom: -42px;
}
.colum__Sec__detail-date .small{
	padding-right: 20%;
	font-size: calc(17rem / 16);
	line-height: calc(32em / 24);
	font-weight: bold;
	}
.colum__Sec__detail-heading{
text-align: center;
	font-size: calc(32rem / 16);
	line-height: calc(52em / 32);
	padding-bottom: 12px;
}

.colum__Sec__detail-heading.colum__Sec__detail-heading--forum3{
	font-size: calc(30rem / 16);
	}
.colum__Sec__detail_text{
	font-size: calc(21rem / 16);
    line-height: calc(36em /19);
}
.colum__Sec__detail-body-movieWrapper{
	display: flex;
	align-items: center;
}
.colum__Sec__detail-body-movieCentence{
	flex: 2;
text-align: center;
}
.colum__Sec__detail-body-movieCentence p{
text-align: center;
font-size: calc(24rem / 16);
line-height: calc(52em / 24);
font-weight: bold;
}
.colum__Sec__detail-body-movieComing{
	font-size: calc(24rem / 16);
	padding-top: 2em;
	text-align: center;
}
.colum__Sec__detail-body-imgWrapper{
	flex: 3;
}

.colum__Sec__detail_box--flex{
	display: flex;
margin-bottom: 32px;
}

.colum__Sec__detail_box--flex .colum__Sec__detail_textWrapper{
flex: 5;
	padding-left: 20px;
}

.colum__Sec__detail_box--flex .colum__Sec__detail_imgWrapper{
	flex: 1;
}
.colum__Sec__detail_text{
	margin-bottom: 32px;
	font-size: calc(21rem / 16);
    line-height: calc(38em / 21);
}

a.colum__Sec__document-btn{
	margin: 0 auto;
	width: 360px;
	height: 72px;
	padding: 21px 20px;
	font-size: calc(25rem / 16);
	line-height: calc(30em / 25);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.050em;
	color: #272727;
	/* border-radius: 6px; */
	background: #FFF;
	border: 1px solid #E15127;
	display: block;
border-radius: 32px;
transition: 0.8;
}


a.colum__Sec__document-btn:hover{
	color: #FFF;
	background: #E15127;
	opacity: 1;
}
.colum__Sec__detail__videoWrapper{
	max-width: 1085px;
}
.colum__Sec__detail__videoWrapper video{
	width: 100%;
	margin-bottom: 6em;
}

.mainContents__inner-link{
	text-align: right;
	margin-top: 0.8em;
	font-weight: bold;
}
.mainContents__inner-link a{
	/* border-bottom: 1px solid #E15127; */
	padding-bottom: 0.25em;
	font-size: calc(19rem / 16);
	background-color: #E15127;
	color: #fff;
	padding: 0.4em 1.2em;
}

.mainContents__inner-link i{
	/* border-bottom: 1px solid #E15127; */
	padding-left: 0.6em;
}

.movie_notion{
	text-align: center;
	padding: 1em 1em;
	margin-bottom: 1em;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
font-weight: bold;
}
.mainContents__Sec__movie .movie_notion{
	max-width: 52%;
}
.colum__Sec__detail__iframeWrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 6em;
  }
  .colum__Sec__detail__iframeWrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
  }

  .colum__Sec__all-schedule-list{
	  max-width: 820px;
	  margin: 0 auto;
  }
.colum__Sec__all-schedule-item{
	border: 1px solid #000;
	padding: 2em 4em;
	margin-bottom: 2em;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	border-radius: 4px;
}
.colum__Sec__all-schedule-title{
	font-size: calc(28rem / 16);
	margin-bottom: 0.5em;
}
.colum__Sec__all-schedule-subtitle{
	display: block;
	color: #df3131;
	font-size: 0.8em;
	padding-bottom: 0.5em;
}
.colum__Sec__all-schedule-text{
	font-size: calc(21rem / 16);
    line-height: calc(36em /19);
}

.colum__Sec__all-schedule-tag{
	padding: 0.5em 1em;
	background-color: #E15127;
	display: inline-block;
	color: #fff;
	margin-top: 1em;
	font-size: calc(21rem / 16);
    line-height: calc(24em /19);
}
.colum__Sec__all-schedule-notion{
	display: inline-block;
	padding-left: 1em;
}
.colum__Sec_container{
	max-width: 1080px;
	margin: 0 auto;
}

/*---------------------------------
  PDF ダウンロード
---------------------------------*/
.colum__Sec__detail.download{
	padding-top: 0;
}
.download_thumb_wrapper{
	text-align: center;
}
.download_thumb{
	max-width: 560px;
	margin: 0 auto;
}

.horizontal-table{
	padding-top: 2em;
	font-size: calc(21rem / 16);
}

.horizontal-table table{
	margin-right: auto;
	margin-left: auto;
}

.horizontal-table__header.horizontal-table__header--per30{
	/* width: 20%; */
}
.horizontal-table__header{
	padding-right: 1em;
	font-weight: normal;
}
.horizontal-table__text{
	/* padding-bottom: 48px; */
	line-height: 1.6;
}
/*---------------------------------
short-movie
---------------------------------*/
.colum_short-movie_list{
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
}
.colum_short-movie_item{
	width: 33%;
padding-left: 20px;
box-sizing: border-box;
}
.colum_short-movie_name{
    padding-top: 1em;
    font-size: calc(21rem / 16);
	line-height: calc(32em / 21);
	margin-bottom: 2em;
}

.colum_short-movie_movie{
	
}

.colum__Sec__others{
	margin: 0 auto;
    padding: 108px 0 48px;
    /* width: 1080px; */
    font-size: calc(29rem / 16);
    line-height: calc(30em / 29);
    text-align: center;
	position: relative;
}
.mainContents__inner-link-flexWrapper{
	display: flex;
justify-content: end;
}

.mainContents__inner-link-flexWrapper .mainContents__inner-link{

}
.mainContents__inner-link.mainContents__inner-link--apply{
	padding-right: 2em;
}
.mainContents__inner-link.mainContents__inner-link--apply a{
	background-color: #275fe1;
}


.pc_textright{
	text-align: right;
}

.mainContents__movieWrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
  }
  .mainContents__movieWrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
  }

  .mainContents__movieContainer{
	  width: 40%;
	  margin-top: 0.8em;
  }
  .mainContents__Sec__future-data_footer{
	display: flex;
	justify-content: space-between;
  }

  .support-companies{
	width: 100%;
	min-width: 480px;
	/* height: 156px; */
	padding: 146px 45px 0px;
}

  .support-companies_container{
	  /* display: flex; */
	  font-size: calc(19rem / 16);
	  line-height: calc(21em / 19);
	  font-weight: bolder;
	  /* max-width: 52%;
	  margin-left: auto;
	  margin-right: auto; */
	  text-align: center;
  }
  .support-companies_text p{
	  display: inline-block;
	  font-size: calc(21rem / 16);
	  line-height: calc(32em / 21);
  }
  .support-companies_list{
	  padding-top: 1em;
	  /* padding-left: 5em; */
  }
  .support-companies_list ul{
display: flex;
justify-content: center;
  }
  .support-companies_list li{
padding: 0 20px;
}
  .support-companies_list li img{
	  max-height: 64px;
	  height: 64px;
  }
  .colum_qa-item{
	display: flex;
	align-items: center;
	margin-bottom: 72px;
  }

  .colum_qa-icon{
	  flex: 1;
	  padding-right: 90px;
	  max-width: 230px;
  }
  .colum_qa-person{
	font-size: calc(21rem / 16);
	line-height: calc(32em / 21);
	text-align: center;
	/* padding-top: 0.2em; */
  }
  .colum_qa-message-box{
	  flex: 3;
	  border: 1px solid #000;
	  padding: 34px 28px;
	  border-radius: 8px;
	  position: relative;
	  font-size: calc(21rem / 16);
	  line-height: calc(32em / 21);
  }
  .colum_qa-message-box::before{
	  width: 32px;
	  height: 32px;
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translate(2px,-50%);
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(../../images/detail/fukidari-left.png);
  }
  .colum_qa-item.colum_qa-item--reverse{
	  flex-direction: row-reverse;
  }

  .colum_qa-item.colum_qa-item--reverse .colum_qa-icon{
	flex: 1;
	padding-right: 0px;
	padding-left: 90px;
	max-width: 270px;
}
.colum_qa-item.colum_qa-item--reverse .colum_qa-message-box{
font-weight: bold;
background-color: #fbfbfb
}
.colum_qa-item.colum_qa-item--reverse .colum_qa-message-box::before{
	right: auto;
	left: 100%;
	transform: translate(-2px,-50%);
	background-image: url(../../images/detail/fukidari-right2.png);
}
/* ---------- 申し込み ---------- */
.colum__Sec__detail__apply{
	margin-top: 6em;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	/* background-color: #f5f5f5; */
	padding: 2em 4em 4em 4em;
	border-bottom: 1px solid #bbb;
}
.colum__Sec__detail__apply .mainContents__inner-link a{
	width: 360px;
    height: 72px;
    padding: 21px 20px;
    font-size: calc(25rem / 16);
    line-height: calc(30em / 25);
    font-weight: bold;
	display: inline-block;
}
.colum__Sec__detail__apply.overview__apply{
	margin-top: 1em;
	margin-bottom: 5em;
}
.colum__Sec__detail__apply .mainContents__inner-link a{

	margin: 0 auto;
}
.colum__Sec__detail__apply.overview__apply .mainContents__inner-link{
	margin-top: 0;
}

.colum__Sec__detail__apply__text{
	font-size: calc(21rem / 16);
	line-height: calc(32em / 21);
	padding-bottom: 2em;
	font-weight: bold;
	max-width: 868px;
	margin-right: auto;
	margin-left: auto;
	
}
.colum__Sec__detail__apply .mainContents__Sec__apply-btn small{
	font-size: 0.65em;
	padding-left: 0.25em;
	vertical-align: middle;
}